[SetIP]
IDS_ABOUTBOX=SetIP Bilgisi
IDP_SOCKETS_INIT_FAILED=Windows soketi oluşturulamadı.
IDS_REFRESH=Yenile
IDS_SETUP=Kurulum
IDS_MAN_SET=Elle Ayar
IDS_ABOUT=Hakkında
IDS_PRINTER_NAME=Yazıcı Adı
IDS_MAC_ADDR=MAC Adresi
IDS_IP_ADDR=IP Adresi
IDS_SUBNET_ADDR=Alt Ağ Maskesi
IDS_GATEWAY_ADDR=Varsayılan Ağ Geçidi
IDS_MODEL_NAME = Model Adı
IDS_MODEL_NAVAILABLE = (Kullanılamıyor)
IDS_SEARCH_MSG=Yazıcı arıyor...
IDS_SOCKET_ERR=Soket oluşturamıyor.
IDS_SYS_ERR_TITLE=Sistem Hatası
IDS_RETRY_MSG=Bilinmeyen Hata. Yeniden deneyin!!
IDS_SEND_ERR=Ağa veri gönderemiyor.
IDS_MAC_ERR=Mac adresinin doğru olduğundan emin olun.
IDS_MAC_ERR_TITLE=Mac adresi Hatası
IDS_IP_CONG_TITLE=TCP/IP Yapılandırması
IDS_APPLY=Uygula
IDS_CANCEL=İptal
IDS_IP_ERR=IP adresinin doğru olduğundan emin olun.
IDS_IP_ERR_TITLE=IP Hatası
IDS_SUBNET_ERR=Alt ağ maskesinin doğru olduğundan emin olun.
IDS_SUBNET_ERR_TITLE=Alt Ağ Maskesi Hatası
IDS_GATEWAY_ERR=Varsayılan ağ geçidi adresinin doğru olduğundan emin olun.
IDS_GATEWAY_ERR_TITLE=Ağ Geçidi Hatası
IDS_CONFIRM_MSG=Yazıcının ağ yapılandırmasını gerçekten bu parametrelerle güncellemek istiyor musunuz?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Alt Ağ
IDS_CONFIRM_GATEWAY=Ağ Geçidi
IDS_CONFIRM_TITLE=Onayla
IDS_SUCCESS_TITLE=Başarı
IDS_SUCCESS_MSG=TCP/IP Yapılandırması başarıyla güncellendi.
IDS_SET_ERR=Hiçbir Cevap alınamıyor. Yazıcı MAC adresini onaylayın.Yazıcı test sayfası basarsa, Yazıcı geçersiz TCP/IP parametresi güncellemiştir.Yazıcıyı yeniden başlattıktan sonra tekrar deneyin.
IDS_NO_RESP_TITLE=Cevap Yok
IDS_TCPIP_TITLE=[TCP/IP Yapılandırması]
IDS_RESET=Sıfırla
IDS_BUY=Sarf Malzemeleri Satın Al
IDS_WEB=Samsung Web Sitesi
IDS_ABOUT_STR1=Samsung Ağ Yazıcısı Sunucu Serisi
IDS_ABOUT_STR2=SET IP Sürüm
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_EXIT=Çık
IDS_HELP=Yardım
IDS_OK=Tamam
IDS_UseAboutBox=Yes
IDS_COR=SEC

